Bug 1017 - where is driver for Compaq Netelligent 10/100 TX Embedded UTP
where is driver for Compaq Netelligent 10/100 TX Embedded UTP
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: rhl-ig-x86 (Show other bugs)
5.2
i386 Linux
high Severity high
: ---
: ---
Assigned To: Sandra Moore
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-02-01 16:37 EST by mlc
Modified: 2014-08-04 18:22 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-01 00:55:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description mlc 1999-02-01 16:37:16 EST
Date: Wed, 27 Jan 1999 17:27:44 -0500
From: <support-daemon@redhat.com>
To: mlc@orion.pacacc.com
Subject: [ticket #58954] Netwk mod not in install dialog

An installation support ticket has been opened and will be
received by
a support representative.  While waiting for a response,
please check the
FAQ and errata pages for information that may also assist
you.

	http://www.redhat.com/errata

	http://www.redhat.com/support/register/support-how2.html.

---- Body of your request follows ----
State the installation problem:

Is the problem a post/pre install question?:pre

Have you changed anything on your system that may affect the
install/upgrade process?:no

Have you checked the errata?:yes
[http://www.redhat.com/errata?]

Have you checked to insure that your hardware is compatible?
[http://www.redhat.com/hardware/]in 5.2 installation guide
appendix D.4


Have you changed/added hardware to your system?:no


Network modules availabilty via install dialog?


I am installing 5.2 on a machine with the following ether
net hw:

Compaq Netelligent 10/100 TX Embedded UTP

The 5.2 manual lists it in the Appendix D.4  but this drive
set does
not appear in the 'load module' list of during the network
configuration
step. How do I get this module loaded and configured?

Mark
Comment 1 Preston Brown 1999-03-29 16:19:59 EST
Matt, do you know if this card is truly supported?  If it is not, we
should remove the reference to it in the install guide before the 6.0
release. Perhaps another card is compatible with it that the user
could choose instead?
Comment 2 Preston Brown 1999-03-29 16:20:59 EST
Can you give us the output of 'hwdiag' please?
Comment 3 Matt Wilson 1999-04-01 00:55:59 EST
fixed in next release

Note You need to log in before you can comment on or make changes to this bug.